Bug 956489

Summary: check-mk-agent - wrong path to xinetd server's command
Product: [Fedora] Fedora Reporter: Jan ONDREJ <ondrejj>
Component: check-mkAssignee: Andrea Veri <andrea.veri>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 18CC: andrea.veri
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: check-mk-1.2.2-3.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-22 03:10:25 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jan ONDREJ 2013-04-25 05:33:27 UTC
Description of problem:
This is a part of /etc/xinet.d/check-mk-agent:
        server         = /usr/bin/check_mk_agent
and this file is missing. Please update to:
        server         = /usr/bin/check-mk-agent
or change agent binary name.

Version-Release number of selected component (if applicable):
check-mk-agent-1.2.2-3.fc18.x86_64

How reproducible:
always

Additional info:
after changing it's name, agetnt works well.

Comment 1 Fedora Update System 2013-04-27 14:36:09 UTC
check-mk-1.2.2-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-3.el6

Comment 2 Fedora Update System 2013-04-27 14:36:40 UTC
check-mk-1.2.2-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-4.fc19

Comment 3 Fedora Update System 2013-04-27 14:37:05 UTC
check-mk-1.2.2-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-4.fc18

Comment 4 Fedora Update System 2013-04-27 17:28:17 UTC
Package check-mk-1.2.2-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing check-mk-1.2.2-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6806/check-mk-1.2.2-4.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-05-02 16:59:42 UTC
check-mk-1.2.2-5.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-5.fc18

Comment 6 Fedora Update System 2013-05-22 03:10:25 UTC
check-mk-1.2.2-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-08-02 07:32:51 UTC
check-mk-1.2.2-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-5.fc19

Comment 8 Fedora Update System 2013-08-02 07:36:37 UTC
check-mk-1.2.2-5.fc18.1 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/check-mk-1.2.2-5.fc18.1

Comment 9 Fedora Update System 2013-08-26 22:28:16 UTC
check-mk-1.2.2-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-08-26 22:29:08 UTC
check-mk-1.2.2-5.fc18.1 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.